{% extends "starbase.html" %}
{% load server_tags %}
{% load humanize %}

{% block content %}

    {#  {% search_bar %} #}

    <div class="page-content-container">

        <div class="page-content">
        
            <div class="row">
                <div class="col-md-12">


                    <div id="tag-list">
                        {% for tag in tags %}

                            <div class="col-xs-3 col-md-3 text-center">
                                <a class="tag" href="/t/{{ tag.name }}">{{ tag.name }} &times; {{ tag.count }}
                                </a>
                            </div>

                        {% endfor %}
                    </div>
                </div>
                <div class="col-md-3">

                </div>
            </div>

            {% page_bar %}
            
        </div>
    </div>


{% endblock %}